

.popupproduct{
	position: fixed;
	opacity:0;	
	height:100%;
	width:100%;
	background:rgba(0, 0, 0, 0.6);
	border-radius: 0px;	
	transition: 0.5s;			
	overflow-y: hidden;
	display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
	-ms-flex-align: center;
    align-items: center;
	-ms-flex-pack: center;
    justify-content: center;	
	z-index: 15;	
}



.product-selectionbox{	
	position:relative;
	margin-top:5%;
	-ms-flex-align: center;
    align-items: center;
	width:95%;
	max-width:400px;
	max-height:85%;
	overflow-y: auto;
	/*background: linear-gradient(140deg, #F3F3F3 55%, #FAFAFA 55%);*/
	background:#FAFAFA;
	-webkit-box-shadow: 1px -1px 17px -6px #000000; 
	box-shadow: 1px -1px 17px -6px #000000;	
	border-radius:10px;
	border: 0px solid #FAFAFA;
	padding:10px;
}





.scroll-wrapper-product{
  position: absolute;
  left: auto;
  right: auto;
  bottom: 40px; 
}



.scroll-fade-overlay-product{
  position: fixed; 
  background-image: linear-gradient(to bottom, rgba(250,250,250,0),  rgba(250,250,250,0.75), rgba(250,250,250,1));
  width: calc(95% - 20px);
  max-width:380px;
  height: 40px;
}







/*Tablet View*/
@media (min-width: 768px){	


.product-selectionbox{
	margin-top:10px;
	border-radius:15px;
	max-width:710px;
	max-height:90%;
	overflow-y: auto;
}


.scroll-wrapper-product{  
  bottom: 60px;  
}


.scroll-fade-overlay-product{
  position: fixed;  
  max-width:690px;
  height: 60px;
}






}




@media (min-width: 1024px){		


}